{
  "name": "app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.6",
    "@fontsource/roboto": "^4.5.8",
    "@mui/icons-material": "^5.11.9",
    "@mui/material": "^5.11.10",
    "@reduxjs/toolkit": "^1.9.3",
    "axios": "^1.3.4",
    "eslint": "8.34.0",
    "eslint-config-next": "13.2.1",
    "next": "13.2.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-query": "^3.39.3",
    "react-redux": "^8.0.5"
  }
}
